using System;
using System.Collections.Generic;
using System.Text;

namespace CG67.FicheCollege.Domaine
{
    public static class Utile
    {
        /// <summary>
        /// formate un string sous forme de prénom.
        /// </summary>
        /// <param name="str"></param>
        /// <returns>string formaté en type prénom, exemple : MIckAeL, retournera Mickael</returns>
        public static string formatStringPrenom(string str)
        {
            string retour = str.Substring(0, 1).ToUpper();
            retour += str.Substring(1, str.Length - 1).ToLower();
            return retour;
        }
    }
}
